Author Topic: The new update has distroyed all of my websites  (Read 519 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
The new update has distroyed all of my websites
« on: October 07, 2019, 01:48:38 PM »
All of my websites... around 30 webs ... all are died now. My customers are fucking in my ass.... i have paid a whole of day to fix but failed....
Someone please help me...
The matter is about " can not start php service"...
Too bad ...
As some one said, do not automatically update with our agreement.
Last time, i had been destroyed a big server because of updating...lost all data..
Someone from cwp, please help me. Thanks

Offline
*
Re: The new update has distroyed all of my websites
« Reply #1 on: October 07, 2019, 02:15:51 PM »
+1

We will have to think about another alternative to this panel,...

Offline
*
Re: The new update has distroyed all of my websites
« Reply #2 on: October 07, 2019, 05:53:20 PM »
You (I too) have to purchase cwppro.
I think this error happens because of PHP-FPM Selector. It says [CWPpro required]
Without pay you can't start PHP-FPM X.X, it will always show red dot. :(
« Last Edit: October 07, 2019, 05:56:48 PM by gunix »

Offline
*
Re: The new update has distroyed all of my websites
« Reply #3 on: October 07, 2019, 06:06:30 PM »
It's good for security updates but at this time hmmss... :|

Offline
*
Re: The new update has distroyed all of my websites
« Reply #4 on: October 07, 2019, 06:07:00 PM »
You (I too) have to purchase cwppro.
I think this error happens because of PHP-FPM Selector. It says [CWPpro required]
Without pay you can't start PHP-FPM X.X, it will always show red dot. :(

pay for it , this team need this support
when someone have many customers and can't spend few $ .... /

im just angry because there is no alert for the move , no problem to pay cwppro for 1.5$ for month

Offline
*
Re: The new update has distroyed all of my websites
« Reply #5 on: October 07, 2019, 06:15:26 PM »
You (I too) have to purchase cwppro.
I think this error happens because of PHP-FPM Selector. It says [CWPpro required]
Without pay you can't start PHP-FPM X.X, it will always show red dot. :(

pay for it , this team need this support
when someone have many customers and can't spend few $ .... /

im just angry because there is no alert for the move , no problem to pay cwppro for 1.5$ for month
I think cPanel is far better than this if this type of pain comes.
I am just getting mad due their fucking bullshit thing.

Offline
*
Re: The new update has distroyed all of my websites
« Reply #6 on: October 07, 2019, 06:25:16 PM »
You (I too) have to purchase cwppro.
I think this error happens because of PHP-FPM Selector. It says [CWPpro required]
Without pay you can't start PHP-FPM X.X, it will always show red dot. :(

pay for it , this team need this support
when someone have many customers and can't spend few $ .... /

im just angry because there is no alert for the move , no problem to pay cwppro for 1.5$ for month
I think cPanel is far better than this if this type of pain comes.
I am just getting mad due their fucking bullshit thing.
yes i know, but 1.5 $ vs 13 $ in one month per site, good deal to get cwppro
like i said before almost of us are not angry about $ but about this stupid move without even single comment :X

cwp good panel with good secure and we have many updates in last 2 months , worth 1.5$

Offline
*
Re: The new update has distroyed all of my websites
« Reply #7 on: October 08, 2019, 08:18:55 AM »
 >:( This type of behavior is really unsustainable.
Even if i use a free service you can't directly cause a down state on servers which offers services to customers or public services.
This may be counterproductive bringing many agencies to ask for damages especially when talking about crucial services.
You can limit the configuration capabilities but you can't cause someone else's server to stop.
« Last Edit: October 08, 2019, 08:20:37 AM by agrigio »

Offline
*
Re: The new update has distroyed all of my websites
« Reply #8 on: October 15, 2019, 04:36:56 PM »
>:( This type of behavior is really unsustainable.
Even if i use a free service you can't directly cause a down state on servers which offers services to customers or public services.
This may be counterproductive bringing many agencies to ask for damages especially when talking about crucial services.
You can limit the configuration capabilities but you can't cause someone else's server to stop.
Do you think they care? If they did, they would have never released an update like the one that's altering php-fpm permission. Shame!!!